Subject: k#62164
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 8 Mar 2000 10:08:00 -0800 (PST)

Is contract 62164 a valid contract on CGAS?  It was highlighted in red in the 
2000ces02.xls sheet.  I updated the info based on what I see in Navigator and 
highlighted it in yellow.  And, if this is a valid deal, we need to add it to 
Sitara.